.pagination {
  float: right;
}

.pagination > ul {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.pagination > ul > li {
  height: 40px;
  min-width: 40px;
  padding: 8px;
  border: 1px solid var(--orange-color);
  cursor: pointer;
  border-radius: var(--circle-radius);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.2s ease-in-out;
}
.pagination > ul > li:hover {
  background-color: var(--orange-color);
  color: var(--white-color);
}
.pagination > ul > li > svg {
  font-size: 20px;
}

.pagination > ul > .pagiNumber.active {
  background-color: var(--orange-color);
  color: var(--white-color);
}

.pagination > ul > li.prevBtn,
.pagination > ul > li.nextBtn {
  border-radius: 10px;
}
.pagination > ul > li.prevBtn > span,
.pagination > ul > li.nextBtn > span {
  display: block;
  padding: 4px 8px;
}
/*  **************  MEDIA QUERIES ( MEDIUM DEVICES )  ****************  */
@media screen and (max-width: 500px) {
  .pagination {
    width: 100%;
  }
  .pagination > ul {
    justify-content: center;
  }
  .pagination > ul > li.prevBtn > span,
  .pagination > ul > li.nextBtn > span {
    display: block;
    padding: 2px 4px;
  }
}
